Requestit Index.PHP Remote File Include Vulnerability

Bugtraq ID: 23370
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 09 2007 12:00AM
Updated: Aug 06 2008 05:46PM
Credit: mail[AT]hackberry.ath.cx is credited with the discovery of this vulnerability.
Vulnerable: Requestit Requestit 1.0 b
Requestit Requestit 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus